Subject: Fw: Complaint #8555224
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 9 May 2011 17:57:06 -0400

Hi Susan.
I received an "Out of the Office" message from Kim Schultz with your information as the forwarding contact.  I am not sure if Kim will get to this but I thought I would copy it to you in case she may not be able to get to it right away.  I appreciate your assistance with this matter as well.
Thank you,
Michael Bishop
Operations Manager
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: [email-masked] 
Sent: Monday, May 09, 2011 5:41 PM
Subject: Complaint #8555224

Hi Kim.
I am in receipt of a letter for a complaint that was filed on 4/4/2011 by Douglas Duncan stating that it was unanswered.  I have searched my records and do not believe it was forwarded to me so that I could respond.  It is possible that we have already spoken to the customer and resolved the issue with them directly.  Regardless, I would like the opportunity to leave a response if possible.  If you could email the complaint, I will get you a response within the next few days.  I appreciate your consideration regarding this matter.

Thank you,
Michael Bishop
Operations Manager
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]